RubyGems Navigation menu

gitableの被依存性 Latest version of the following gems require gitable